Subject: [Tsvwg] load sharing in ns

From: giuseppe <[email-masked]>
Date: 03 Jun 2003 10:43:38 +0200

Hi all;
I posted few day ago a messages about a problem in ns.
We are developped a patch the SCTP module which enable both interfaces
to send data. The thing run well when the paths are totally separated.
But when I do an intersection of the paths, so only one path is present,
the routing protocol of ns doesn't allow to send data over both
interfaces.

1------\		/--------3
	\______________/
	/	       \
2------/		\--------4

1,2,3,4 are SCTP interfaces.
In nam visualization I see that only one interface is being transmitting
to both 3,4 destination.
Anyone has some word on this?
Giuseppe

_______________________________________________
tsvwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tsvwg